Support » Plugin: WooCommerce Advanced Free Shipping » why not update to WP 5.2.2 and WC 3.7 ?

  • Resolved cfm168

    (@cfm168)


    Hello,

    My system alerts that your plugin is out dated. Can you update to current version of WP 5.2.2 and WC 3.7 ?

    Thanks in advance!

Viewing 1 replies (of 1 total)
  • Plugin Author Jeroen Sormani

    (@sormano)

    Hi,

    The plugin is tested and working with the latest versions.

    Cheers,
    Jeroen

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.